Bug 11885 - rebuild with libparted-1.8.so.7
: rebuild with libparted-1.8.so.7
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gfdisk)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-24 20:47 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-24 20:47:54
Просьба забросить gfdisk на пересборку в /i/S, чтобы он был собран с 
обновлённой libparted-1.8.so.7 (сейчас собран с libparted-1.8.so.6).
Никаких исправлений в пакет вносить не требуется.
------- Comment #1 From 2007-10-07 19:21:47 -------
fixed